New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Installation package autoconf failed. #66

Open
AresDaniel opened this Issue Apr 8, 2018 · 2 comments

Comments

Projects
None yet
2 participants
@AresDaniel

AresDaniel commented Apr 8, 2018

[Info] modsecurity-2.9.2 install completed...
[Info] /usr/local/mariadb already exists, skipped the installation.
[Info] Starting to install dependencies packages for PHP...
[Info] Starting to install package autoconf

+------------------+
| ERROR DETECTED |
+------------------+
Installation package autoconf failed.
The Full Log is available at /root/lamp/lamp.log
Please visit website: https://lamp.sh/faq.html for help

new issue, this script did not suitable for my server?
need help.
teddy.

@teddysun

This comment has been minimized.

Owner

teddysun commented Apr 8, 2018

Maybe you need install all of dependency packages by manually, and try again.
Or check your server's repo configuration completely.

command like this:
apt-get install xxxxx

autoconf patch m4 bison libbz2-dev libgmp-dev libicu-dev libldb-dev libpam0g-dev
libldap-2.4-2 libldap2-dev libsasl2-dev libsasl2-modules-ldap libc-client2007e-dev libkrb5-dev
autoconf2.13 pkg-config libxslt1-dev zlib1g-dev libpcre3-dev libtool unixodbc-dev libtidy-dev
libjpeg-dev libpng-dev libfreetype6-dev libpspell-dev libmhash-dev libenchant-dev libmcrypt-dev
libcurl4-gnutls-dev libwebp-dev libxpm-dev libvpx-dev libreadline-dev snmp libsnmp-dev

@AresDaniel

This comment has been minimized.

AresDaniel commented May 25, 2018

thanks

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment